@charset "UTF-8";

/******************************
header
******************************/
.cmnhead {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2rem;
  position: fixed;
  top: 0;
  left: 0;
  transition: .5s;
  width: 100%;
  z-index: 10;
}
.cmnhead.change {
  background: #fff;
}
.cmnhead .logo a {
  display: inline-block;
  opacity: 1;
  width: 250px;
}
.cmnhead .logo img {
  filter: brightness(0) invert(1);
  transition: .5s;
}
.cmnhead.change .logo img {
  filter: initial;
}
.cmnhead .menu-header-container > ul {
  display: flex;
  align-items: center;
  gap: 2rem;
}
.cmnhead .menu-header-container a {
  color: #fff;
  display: block;
  opacity: 1;
  overflow: hidden;
  position: relative;
  transition: .5s;
}
.cmnhead.change .menu-header-container a {
  color: #181818;
}
.cmnhead .menu-header-container a::before {
  background: #fff;
  content: '';
  position: absolute;
  transform: translateX(-101%);
  transition: .3s;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
}
.cmnhead .menu-header-container .sub-menu a::before {
  background: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%) border-box;
}
.cmnhead.change .menu-header-container a::before {
  background: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%) border-box;
}
.cmnhead .menu-header-container > ul > li:last-child > a::before {
  display: none;
}
.cmnhead .menu-header-container a:hover::before {
  transform: translateX(0);
  transition: .3s;
}
.cmnhead .menu-header-container > ul > li:last-child > a {
  background: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%) border-box;
  border-radius: 50px;
  border: 2px solid transparent;
  display: inline-block;
  opacity: 1;
  padding: 1rem 2rem;
  text-decoration: none;
  transition: .5s;
}
.cmnhead .menu-header-container > ul > li:last-child > a span {
  color: #fff;
  display: inline-block;
  transition: .5s;
}
.cmnhead .menu-header-container > ul > li:last-child > a:hover {
  background: 
  linear-gradient(#fff, #fff) padding-box,
  linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%) border-box;
}
.cmnhead .menu-header-container > ul > li:last-child > a:hover span {
  background-image: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* sub-menu関連 */
.cmnhead .menu-header-container > ul .menu-item-has-children {
  padding-right: 2rem;
  position: relative;
}
.cmnhead .menu-header-container > ul .menu-item-has-children::before,
.cmnhead .menu-header-container > ul .menu-item-has-children::after {
  position: absolute;
}
.cmnhead .menu-header-container > ul .menu-item-has-children::before {
  color: #fff;
  content: "\f107";
  font: var(--fa-font-solid);
  top: 7px;
  right: 0;
  transition: .5s;
}
.cmnhead.change .menu-header-container > ul .menu-item-has-children::before {
  color: #30619E;
}
.cmnhead .menu-header-container > ul .menu-item-has-children::after {
  content: '';
  bottom: -15px;
  left: 0;
  height: 20px;
  width: 100%;
}
.cmnhead .menu-header-container > ul .menu-item-has-children > a::before {
  display: none;
}
.cmnhead .menu-header-container .sub-menu {
  background: #fff;
  border-radius: 5px;
  display: none;
  position: absolute;
  top: 35px;
  left: 0;
  width: max-content;
}
.cmnhead .menu-header-container .sub-menu a {
  color: #181818;
  padding: 1rem 1.5rem 1rem 2.7rem;
}
.cmnhead .menu-header-container .sub-menu a::after {
  content: "\f105";
  color: #30619E;
  font: var(--fa-font-solid);
  position: absolute;
  top: 18px;
  left: 1rem;
}
@media only screen and (max-width: 1180px) {
  .cmnhead {
    position: absolute;
  }
  .cmnhead .logo {
    position: absolute;
    top: 2rem;
    left: 2rem;
  }
  .cmnhead.change {
    background: initial;
  }
  .cmnhead.change .logo img {
    filter: brightness(0) invert(1);
  }
  .cmnhead.change .menu-header-container a,
  .cmnhead.change .menu-header-container > ul .menu-item-has-children::before,
  .cmnhead .menu-header-container .sub-menu a::after,
  .cmnhead .menu-header-container .sub-menu a {
    color: #fff;
  }
  .cmnhead .menu-header-container a::before {
    display: none;
  }

  .spbtn {
    cursor: pointer;
    position: fixed;
    top: 3.5rem;
    right: 3rem;
    height: 20px;
    width: 40px;
    z-index: 11;
  }
  .spbtn span {
    background: #fff;
    border-radius: 5px;
    display: inline-block;
    position: absolute;
    left: 0;
    transition: .5s;
    height: 2px;
    width: 100%;
  }
  .cmnhead.change .spbtn span {
    background: linear-gradient(90deg, rgba(70, 180, 185, 1) 0%, rgba(0, 83, 151, 1) 100%) border-box;
  }
  .cmnhead.change .spbtn.active span {
    background: #fff;
  }
  .spbtn span:nth-of-type(1) { top: 0; }
  .spbtn span:nth-of-type(2) { top: 10px; }
  .spbtn span:nth-of-type(3) { top: 20px; }
  .spbtn.active span:nth-of-type(1),
  .spbtn.active span:nth-of-type(3) {
    top: 10px;
  }
  .spbtn.active span:nth-of-type(1) { transform: rotate(-135deg); }
  .spbtn.active span:nth-of-type(2) { opacity: 0; }
  .spbtn.active span:nth-of-type(3) { transform: rotate(135deg); }

  .cmnhead .menu-header-container {
    background: linear-gradient(90deg, rgba(70, 180, 185, .7) 0%, rgba(0, 83, 151, .7) 100%) border-box;
    backdrop-filter: blur(10px);
    padding: 8rem 2rem;
    position: fixed;
    top: 0;
    right: 0;
    opacity: 0;
    overflow-y: scroll;
    pointer-events: none;
    transition: .7s;
    max-width: 300px;
    height: 100lvh;
    width: 100%;
    z-index: 10;
  }
  .cmnhead .menu-header-container.active {
    opacity: 1;
    pointer-events: all;
  }
  .cmnhead .menu-header-container > ul {
    display: block;
  }
  .cmnhead .menu-header-container > ul > li:not(:last-child) {
    border-bottom: 1px solid #fff;
  }
  .cmnhead .menu-header-container > ul > li > a {
    padding: 1rem;
  }
  .cmnhead .menu-header-container > ul > li > a::before {
    display: none;
  }
  .cmnhead .menu-header-container > ul > li:last-child {
    margin-top: 2rem;
  }

  /* sub-menu関連 */
  .cmnhead .menu-header-container > ul .menu-item-has-children::before {
    top: 1.5rem;
    right: 1.5rem;
  }
  .cmnhead .menu-header-container > ul .menu-item-has-children.is-open::before {
    transform: rotate(540deg);
  }
  .cmnhead .menu-header-container .sub-menu {
    background: initial;
    border-radius: 0;
    position: initial;
  }
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
  .cmnhead .logo {
    top: 3rem;
    left: 2rem;
  }
  .cmnhead .logo a {
    width: 150px;
  }
}

/******************************
footer
******************************/
.cmnfot {
  padding: 5rem 0 0;
}
.cmnfot .logo {
  max-width: 300px;
  margin-bottom: 2rem;
}
.cmnfot .navbox {
  width: 60%;
}
.cmnfot .menu-footer-container > ul {
  display: flex;
  flex-wrap: wrap;
  gap: .5rem 2rem;
}
.cmnfot .menu-footer-container a {
  text-decoration: underline;
}
.cmnfot .copy {
  background: #2F4F99;
  color: #fff;
  font-size: 1.4rem;
  margin-top: 3rem;
  padding: 1rem;
  text-align: center;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
  .cmnfot .navbox {
    margin-top: 2rem;
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .cmnfot .navbox {
    margin-top: 0;
  }
  .cmnfot .logo {
    max-width: 200px;
    margin: 0 auto 2rem;
  }
  .cmnfot .copy {
    font-size: 1.2rem;
    padding: .5rem;
  }
}

/******************************
common
******************************/
.link {
  color: #30619E;
  opacity: 1;
  text-decoration: underline;
}
.link-txtunder,
.singlecontent a {
  color: #30619E;
  text-decoration: underline;
}
.link-txtunder:hover,
.singlecontent a:hover {
  text-decoration: none;
}
.singlecontent p,
.txtbox p:not(:last-of-type) {
  margin-bottom: 1rem;
}
.kome li,
.ten li {
  padding-left: 2rem;
  position: relative;
}
.kome li::before,
.ten li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.ten li::before {
  content: "・";
}
.anchor {
  scroll-margin-top: 50px;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
}

/******************************
inner
******************************/
.inner1,
.inner2,
.inner3 {
  margin: 0 auto;
  max-width: 1120px;
  padding: 0 2rem;
}
.inner2 {
  max-width: 1920px;
}
.inner3 {
  max-width: 1280px;
}
.innernp {
  margin: 0 auto;
  max-width: 1920px;
}
.inner2 .inner1,
.inner2 .inner3,
.inner3 .inner1 {
  padding: 0 !important;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
}

/******************************
flex
******************************/
.flexbox1 {
  display: flex;
  flex-wrap: wrap;
}
.flexbox2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flexbox3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.flex {
  display: flex;
}
.frr {
  flex-direction: row-reverse;
}
.fac {
  align-items: center;
}
.fast {
  align-items: stretch;
}
.fafe {
  align-items: flex-end;
}
.fafs {
  align-items: flex-start;
}
.fabl {
  align-items: baseline;
}
.fbox,
.ftxtbox,
.fimgbox {
  width: 48%;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .flexbox2 {
    gap: 2rem;
  }
  .fbox,
  .ftxtbox,
  .fimgbox {
    width: 100%;
  }
}

/******************************
ttl
******************************/
.centermb {
  margin: 0 auto 5rem;
}
.ttlbox1 {
  margin-bottom: 5rem;
  width: fit-content;
}
.ttlbox1 .en,
.ttlbox1 .ja {
  background-image: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1;
}
.ttlbox1 .en {
  font-size: 7rem;
  font-weight: 600;
  letter-spacing: -3px;
  margin-bottom: 1rem;
}
.ttlbox1 .ja {
  font-size: 1.8rem;
  font-weight: 600;
  text-align: right;
  position: relative;
}
.ttlbox1 .ja::before {
  background: url(../images/common/logomark.svg) no-repeat center / contain;
  content: '';
  display: inline-block;
  position: relative;
  top: 3px;
  left: -5px;
  height: 21px;
  width: 18px;
}
.ttlbox1 + .txtbox {
  margin-bottom: 5rem;
}
.ttlbox1 + .txtbox .sub {
  font-size: 2.5rem;
  font-weight: 600;
}
.ttlbox1.white .en,
.ttlbox1.white .ja {
  background-image: initial;
  background-clip: initial;
  -webkit-background-clip: initial;
  -webkit-text-fill-color: initial;
  color: #fff;
}
.ttlbox1.white .ja::before {
  filter: brightness(0) invert(1);
}
.ttlbox2 {
  margin-bottom: 3rem;
}
.ttlbox2 h2 {
  border-bottom: 2px solid #ccc;
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 2rem;
  position: relative;
}
.ttlbox2 h2::before {
  background: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%);
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  height: 2px;
  width: 20%;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
  .ttlbox1 .en {
    font-size: 5.5rem;
  }
  .ttlbox1 + .txtbox .sub {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .ttlbox1 {
    margin-bottom: 3rem;
  }
  .ttlbox1 .en {
    font-size: 5rem;
    margin-bottom: .5rem;
  }
  .ttlbox1 .ja {
    font-size: 1.5rem;
  }
  .ttlbox1 + .txtbox {
    margin-bottom: 1rem;
  }
  .ttlbox1 + .txtbox p {
    font-size: 1.6rem;
  }
    .ttlbox1 + .txtbox .sub {
    font-size: 1.6rem;
  }
  .ttlbox2 h2 {
    font-size: 2rem;
  }
}

/******************************
btn
******************************/
.morebtn1 a {
  background: #fff;
  border-radius: 50px;
  box-shadow: 5px 5px 10px rgb(168 168 168 / 50%);
  color: #30619E;
  font-weight: 600;
  display: inline-block;
  opacity: 1;
  padding: 1rem 5rem 1rem 2rem;
  position: relative;
}
.morebtn1 span {
  background: linear-gradient(90deg, rgba(70, 180, 185, 1) 0%, rgba(0, 83, 151, 1) 100%) border-box;
  border-radius: 50%;
  content: '';
  overflow: hidden;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  height: 30px;
  width: 30px;
}
.morebtn1 span::before,
.morebtn1 span::after {
  content: "\f054";
  color: #fff;
  font: var(--fa-font-solid);
  font-size: 1.3rem;
  position: absolute;
  -webkit-text-fill-color: initial;
  top: 9px;
  left: 11px;
  transition: .5s;
}
.morebtn1 span::after {
  transform: translateX(-30px);
}
.morebtn1:hover span::before {
  transform: translateX(30px);
}
.morebtn1:hover span::after {
  transform: translateX(0);
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
}

/******************************
newslist
******************************/
.newslist {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.newslist li {
  border-bottom: 1px solid #ccc;
  padding-bottom: 1rem;
  position: relative;
}
.newslist li::before {
  background: linear-gradient(90deg, rgba(70, 180, 185, 1) 0%, rgba(0, 83, 151, 1) 100%) border-box;
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  height: 1px;
  width: 20%;
}
.newslist .info {
  display: flex;
  align-items: flex-end;
  gap: 1rem;
  margin-bottom: .5rem;
}
.newslist .time {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 500;
}
.newslist .cat {
  background: linear-gradient(90deg, rgba(70, 180, 185, 1) 0%, rgba(0, 83, 151, 1) 100%) border-box;
  border-radius: 5px;
  color: #fff;
  font-size: 1.4rem;
  padding: .25rem 1rem .1rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
}

/******************************
bg
******************************/
.cmnbg1 {
  background: linear-gradient(90deg, rgba(70, 180, 185, 1) 0%, rgba(0, 83, 151, 1) 100%) border-box;
}
.cmnbg1 .logo {
  background: url(../images/common/logomark.svg) no-repeat center / contain;
  content: '';
  display: inline-block;
  filter: brightness(0) invert(1);
  opacity: .1;
  height: 250px;
  width: 220px;
}
.cmnbg1 .logo1 {
  top: -2rem;
  left: -2rem;
}
.cmnbg1 .logo2 {
  bottom: -2rem;
  right: -2rem;
  transform: scale(-1,1);
}
.cmnbg2::before {
  background: url(../images/common/cmnbg2.svg) no-repeat center / cover;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  opacity: .05;
  height: 100%;
  width: 100%;
  z-index: -1;
}
.cmnbg3::before {
  background: url(../images/common/cmnbg3.svg) no-repeat center / cover;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  opacity: .05;
  height: 100%;
  width: 100%;
  z-index: -1;
}
.bg-blue {
  background: #F8FAFC;
}
@media only screen and (max-width: 767px) {
  .cmnbg1 .logo {
    height: 130px;
    width: 110px;
  }
}

/******************************
obj
******************************/
.obj {
  position: absolute;
}

/******************************
ctasec
******************************/
.ctasec {
  padding: 10rem 0;
}
.ctasec .logomark {
  bottom: -3rem;
  right: -2rem;
  content: url(../images/common/logomark.svg);
  filter: brightness(0) invert(1);
  opacity: 0.3;
  height: 500px;
  width: 430px;
}
.ctasec .txtbox .txt1,
.ctasec .txtbox .txt2 {
  color: #fff;
}
.ctasec .txtbox .txt1 {
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 2rem;
}
.ctasec .btnlist li:not(:last-child) {
  margin-bottom: 2rem;
}
.ctasec .btnlist a {
  background: #fff;
  border-radius: 50px;
  display: block;
  font-size: 2rem;
  font-weight: 600;
  opacity: 1;
  padding: 2rem 2rem 2rem 5rem;
  position: relative;
  transition: .5s;
}
.ctasec .btnlist a::before {
  color: #2F4F99;
  font: var(--fa-font-solid);
  font-size: 3rem;
  position: relative;
  top: 4px;
  left: -10px;
  transition: .5s;
}
.ctasec .btnlist li:nth-child(1) a::before {
  content: "\f0e0";
}
.ctasec .btnlist li:nth-child(2) a::before {
  content: "\f095";
}
.ctasec .btnlist a:hover {
  background: #2F4F99;
  color: #fff;
}
.ctasec .btnlist a:hover::before {
  color: #fff;
}
.ctasec .btnlist span {
  font-size: 1.4rem;
  font-weight: 800;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
  .ctasec .btnlist a {
    padding: 2rem 2rem 2rem 3.5rem;
    width: fit-content;
  }
  .ctasec .flexbox2 {
    gap: 2rem;
  }
  .ctasec .ftxtbox {
    width: 100%;
  }
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
  .ctasec {
    padding: 5rem 0;
  }
  .ctasec .logomark {
    bottom: 25rem;
    right: -2rem;
    opacity: .1;
    height: 300px;
    width: 260px;
  }
  .ctasec .txtbox .txt1 {
    font-size: 1.6rem;
  }
  .ctasec .btnlist a::before {
    font-size: 2rem;
    top: 2px;
    left: -9px;
  }
  .ctasec .btnlist a {
    font-size: 1.6rem;
    padding: 1rem 1rem 1rem 2.5rem;
  }
  .ctasec .btnlist span {
    font-size: 1rem;
  }
}

/******************************
faq
******************************/
.faqbox {
  max-width: 800px;
  margin: 0 auto 5rem;
  width: 90%;
}
.faqlist li:not(:last-child) {
  margin-bottom: 2rem;
}
.faqlist dl {
  border-radius: 20px;
  border: 2px solid #30619E;
  overflow: hidden;
}
.faqlist dt,
.faqlist dd {
  cursor: pointer;
  padding: 2rem;
  position: relative;
}
.faqlist dt {
  background: #fff;
  position: relative;
}
.faqlist dt::before,
.faqlist dt::after {
  background: #30619E;
  border-radius: 5px;
  content: '';
  position: absolute;
  top: 40px;
  right: 40px;
  transition: .5s;
  height: 3px;
  width: 20px;
}
.faqlist dt::after {
  transform: rotate(90deg);
}
.faqlist dt.active::before,
.faqlist dt.active::after {
  transform: rotate(360deg);
}
.faqlist dd {
  background: #eff6ff;
  border-top: 2px solid #30619E;
  display: none;
}
.faqlist span {
  color: #30619E;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1;
  margin-right: 1.5rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .faqbox {
    width: 100%;
  }
  .faqlist dt::before,
  .faqlist dt::after {
    top: 30px;
    right: 15px;
    width: 15px;
  }
  .faqlist dt,
  .faqlist dd {
    padding: 1.5rem 3rem 1.5rem 1.5rem ;
  }
  .faqlist span {
    font-size: 2.5rem;
    margin-right: 1rem;
  }
}

/******************************
productslist
******************************/
.productslist li {
  background: #fff;
  border-radius: 20px;
  box-shadow: 5px 5px 10px rgb(168 168 168 / 50%);
  padding: 2rem;
}
.productslist li:not(:last-child) {
  margin-bottom: 5rem;
}
.productslist .fimgbox {
  width: 35%;
}
.productslist .ftxtbox {
  width: 60%;
}
.productslist .ftxtbox > span {
  background: linear-gradient(90deg, rgba(70, 180, 185, 1) 0%, rgba(0, 83, 151, 1) 100%) border-box;
  border-radius: 25px;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  font-size: 1.4rem;
  padding: 0 1rem;
}
.productslist .ftxtbox h3 {
  color: #30619E;
  font-weight: 600;
  font-size: 3rem;
}
.productslist .ftxtbox .morebtn1 {
  margin-top: 3rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
  .productslist .ftxtbox h3 {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .productslist .fimgbox {
    width: 100%;
  }
  .productslist .ftxtbox {
    width: 100%;
  }
}